<body bgcolor="#CCCCCC">
<?
$login = stripslashes($_COOKIE['logSiteMU']);
if (empty($login)) { 
?>
<p>&nbsp;</p>
<p align="center"><b><font color="#FF0000" face="Verdana" size="2">
Você não está conectado no site.</font></b></p>
<?} else {
?>
<meta http-equiv="refresh" content="4;URL=vip_char.php?char=<?=stripslashes($_POST['login'])?>">
<?
include("config.php");
$login = stripslashes($_POST['login']);
$vip = stripslashes($_POST['vip']);
$tipo = stripslashes($_POST['tipo']);
$char = stripslashes($_POST['char1']);
$data = date ("j/m/Y");
$data .= ' - ';
$data .= date ("H:i:s");

$sql = mssql_query("UPDATE dbo.MEMB_INFO
SET vip = '$tipo',
creditos = '$vip'
WHERE memb___id = '$login'");
?>
<Center>
<font face="Verdana" size="3" color="#000000">
<br><br>Foram adicionados<br><br><b><?=$vip?></b> dias de vip<br><br>Tipo <b><?=$tipo?></b><br><br><br><hr>Aguarde !
<?}?>